h1{
    font-family: 'Lexend Deca', sans-serif;
    font-size: 60px;
    font-weight: 900;
    margin: 0;
}

h2{
    font-family: 'Lexend Deca', sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

h3{
    font-family: 'Lexend Deca', sans-serif;
    font-size: 28px;
    font-weight: 200;
    margin: 0;
}

h4{
    font-family: 'Lexend Deca', sans-serif;
    font-size:25px;
    font-weight: 400;
}

h5{
    font-family: 'Lexend Deca', sans-serif;
    font-size:25px;
    font-weight: 400;
    margin: 0
}


p{
    font-family: 'Lexend Deca', sans-serif;
    font-size:17px;
    font-weight: 300;
}

li{
    font-family: 'Lexend Deca', sans-serif;
    font-size:17px;
    font-weight: 300;
    text-align: left;
}

.white-font {
    color: white;
    font-size:20px;
    font-weight: 300;
    margin: 0
}

.footer-contact {
    color: white;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
}

